<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE hibernate-configuration PUBLIC
          "-//Hibernate/Hibernate Configuration DTD 3.0//EN"
          "http://hibernate.sourceforge.net/hibernate-configuration-3.0.dtd">
<!-- Generated by MyEclipse Hibernate Tools. -->
<hibernate-configuration>
	<session-factory>
		<property name="hibernate.connection.username">root</property>
		<property name="hibernate.connection.url">
			jdbc:mysql://localhost:3306/disk?characterEncoding=UTF-8
		</property>
		<property name="hibernate.dialect">
			org.hibernate.dialect.MySQLDialect
		</property>
		<property name="hibernate.show_sql">true</property>
		<property name="hibernate.connection.password">1970</property>
		<property name="hibernate.connection.driver_class">
			com.mysql.jdbc.Driver
		</property>
		<!-- <property name="hibernate.hbm2ddl.auto">update</property> -->
		<!-- <property name="hibernate.connection.release_mode">after_statement</property> -->
		<mapping resource="entity\User.hbm.xml" />
		<mapping resource="entity\Directory.hbm.xml" />
		<mapping resource="entity\DirInfo.hbm.xml" />
		<mapping resource="entity\File.hbm.xml" />
	</session-factory>
</hibernate-configuration>